Instalação com erros

Olá meus caros.
Estou tentando instalar o programa "Zoom" pelo método do Terminal (https://support.zoom.us/hc/en-us/articles/204206269-Installing-or-updating-Zoom-on-Linux). Acontecem os seguintes erros:

1- sudo apt install /home/mateus/zoom_amd64.deb
Lendo listas de pacotes... Pronto
Construindo árvore de dependências
Lendo informação de estado... Pronto
Você pode querer executar 'apt --fix-broken install' para corrigí-los.
Os pacotes a seguir têm dependências desencontradas:
libfaudio0 : Quebra: libfaudio0:i386 (!= 20.04-bionic~1ppa1) mas 19.07-0~bionic está instalado
libfaudio0:i386 : Quebra: libfaudio0 (!= 19.07-0~bionic) mas 20.04-bionic~1ppa1 está instalado
E: Dependências desencontradas. Tente 'apt --fix-broken install' sem nenhum pacote (ou especifique uma solução).

Tentei o apt --fix-broken install e não ajudou muito. Me parece estranha a resolução dessa quebra de pacotes. Dei uma pesquisada e o que encontrei não ajudou tbm :-(

Comentários

  • editado April 2020
    Esse comando esta errado amigo
    sudo apt install /home/mateus/zoom_amd64.deb

    Se você já baixou o pacote .DEB só basta da dois cliques nele e manda instalar.


  • editado April 2020
    Francis disse:

    Esse comando esta errado amigo
    sudo apt install /home/mateus/zoom_amd64.deb

    Se você já baixou o pacote .DEB só basta da dois cliques nele e manda instalar.


    Amigo, eu tentei mas da erro do mesmo jeito, por isso fui pro terminal.
    Da uma olhada na imagem

    https://imgur.com/a/621w0cp


  • Mateus_AT disse:

    Francis disse:

    Esse comando esta errado amigo
    sudo apt install /home/mateus/zoom_amd64.deb

    Se você já baixou o pacote .DEB só basta da dois cliques nele e manda instalar.


    Amigo, eu tentei mas da erro do mesmo jeito, por isso fui pro terminal.
    Da uma olhada na imagem

    https://imgur.com/a/621w0cp


    No próprio erro esta dando a solução. Esta faltamo dependências.

    Abre o terminal e cola esse comando.

    sudo apt-get install -f

    Depois volta no arquivo e faça o mesmo procedimento.
  • editado April 8
    Olá!
    Estou tendo o mesmo problema.
    Preciso instalar o client ZOOM para video conferencias mas nenhum método funciona. Baixei do site o arquivo "zoom_amb64.deb" e ja tentei instalar via terminal, via interface gráfica e mesmo utilizando a versão que consta do "Gerenciador de Alpicativos", do próprio Mint.
    Acontece sempre a mesma coisa, ele fica executando e não inicia.
  • adirkreutz disse:

    Olá!
    Acontece sempre a mesma coisa, ele fica executando e não inicia.

    Nesse caso já não é problema de instalação, mas sim o propicio aplicativo que não conecta com a internet.

  • Francis disse:

    adirkreutz disse:

    Olá!
    Acontece sempre a mesma coisa, ele fica executando e não inicia.

    Nesse caso já não é problema de instalação, mas sim o propicio aplicativo que não conecta com a internet.

    Então o aplicativo não funciona ou existe alguma coisa a fazer no Mint, para que ele conecte?

Entre ou Registre-se para fazer um comentário.